/*
Theme Name: SimplePress-child
Version: 1.0
Description: A child theme of SimplePress
Template: SimplePress
*/

@import url("../SimplePress/style.css");

body {
font-size: 14px;
}

.item .hover span {
display: none;
}

.item .hover {
font-size: 12px !important;
color: #000;
text-shadow: none;
padding-top: 0px !important;
}
